---     
tags: 
  - DateArrays
description: Returns the specified DateArray
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: date_arrays_id
    type: integer
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        id:
          type: integer
          example: 1
        dates:
          type: array
          example: [20230101,20230102,20230103]
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'
  404:
    schema:
      type: object

